-- Verify gaia:api_2015_11_13_create_table_api_specialseckillservice on mysql

BEGIN;

SELECT `id`, `service_id`, `special_id`, `seckill_price`, `pre_payment_price`, `stock`, `commission`, `buy_up_to`, `start_time`, `end_time`, `tip` FROM `api_specialseckillservice` LIMIT 1;

ROLLBACK;
